Arduino

Reference Language | Libraries | Comparison | Changes

LiquidCrystal

## display()

#### Description

Turns on the LCD display, after it's been turned off with noDisplay(). This will restore the text (and cursor) that was on the display.

#### Syntax

lcd.display()

#### Parameters

lcd: a variable of type LiquidCrystal

#### Example

- display() and noDisplay()

#### See also

- noDisplay()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes